﻿ @charset "utf-8";
/* CSS Document */
 .min500{min-height: 500px;}
/* ***********  新闻发布会 on  ********** */
.fbh_box{ background:#fff; padding:8px;}
.fbh_box .fbh_l{ width:312px; overflow:hidden;}
.fbh_box .fbh_l .tit{ height:39px; background:#f9f4ec url(../images/xxgk_telr1.gif) 11px center no-repeat; line-height:38px; padding:0 9px 0 50px;color:#bc0d00;}
.fbh_box .fbh_l .tit h3 a{ color:#bc0d00;}
.fbh_box .fbh_l .tit h3 a:hover{ color:#bc0d00;}
.fbh_box .fbh_l .tit h3{ font-size:18px; float:left;}
.fbh_box .fbh_l .tit a.more{ float:right; color:#999; font-size:14px;}
.fbh_box .fbh_l .tit a.more:hover{color:#bc0d00;}
.fbh_box .fbh_l .fbhlistbox{ border:1px solid #dfceb8; padding:10px; height:308px; overflow:hidden; margin-bottom:15px;}
.fbh_box .fbh_l .fbhlistbox li{line-height:24px; border-bottom:1px dashed #e2e1e1; padding:6px 0 6px 15px; background:url(../images/arr2.png) 2px 16px no-repeat; font-size:14px;}
.fbh_box .fbh_l .fbhlistbox li a{ color:#444444; float:none;}
.fbh_box .fbh_l .fbhlistbox li a:hover{ color:#444444;}
.fbh_box .fbh_l .fbhlistbox li span.date{ float:none; color:#999; font-family:arial; padding-left:15px;}
.fbh_box .fbh_l .tit.yugao{ background-image: url(../images/xxgk_telr3.gif); margin-top:10px;}
.fbh_box .fbh_l .tit.zhengji{ background-image:url(../images/fbgtel3.gif); margin-top:10px;}
.fbh_box .fbh_l .listtxt{ height:184px;border:1px solid #dfceb8; padding:14px 16px 0; font-size:14px; color:#444444; line-height:26px;}
.fbh_box .fbh_l .listtxt p{ overflow:hidden; clear:both;}
.fbh_box .fbh_l .listtxt p.p1{ padding-bottom:12px;}
.fbh_box .fbh_l .listtxt p strong{ font-weight:bold; font-size:15px; display:block; float:left; width:85px;}
.fbh_box .fbh_l .listtxt p span{ float: left; display:block; width:190px; text-align: justify;}
.fbh_zjsm{ height:258px; background:url(../images/fbh_bg1.gif) right bottom no-repeat;border:1px solid #dfceb8; padding:13px 16px 0 16px; font-size:14px; line-height:24px; color:#444444;}
.fbh_zjsm strong{ font-size:15px; display:block; padding-bottom:7px;}
/*新闻发布会 左侧 end*/
.fbh_box .fbh_r{ width:840px; overflow:hidden;}
.fbh_box .fbh_r h1{ height:39px; line-height:38px; border-bottom:1px solid #dfceb8; padding-left:35px; background:url(../images/fbgtel4.gif) 7px center no-repeat;}
.fbh_box .fbh_r h1 span{ font-size:18px; color:#b60000;}
.fbh_list li.fbhli{ height:250px; padding:20px 0;  border-bottom:1px dashed #e0e0e0; padding-bottom:1px;}
.fbh_list li.fbhli .interview-img{ float:left; width:336px; height:250px;}
.fbh_list li.fbhli .interview-img img{width:100%; height:100%;}
.fbh_list li.fbhli .interview-info{ margin-left: 350px; height:220px; overflow:hidden; background:#f9f4ec; padding:15px; overflow: auto;}
.fbh_list li.fbhli .interview-info .interview-txt{line-height:30px; font-size:15px; width:100%; overflow:hidden;}
.fbh_list li.fbhli .interview-info .interview-txt span{ color:#b60000; float:left;}
.fbh_list li.fbhli .interview-info .interview-txt .interview-names{  height:30px; white-space: nowrap; overflow: hidden;  text-overflow: ellipsis;  line-height:30px; margin-left: 50px;}
.fbh_list li.fbhli .interview-info .interview-txt .interview-names li{ margin-bottom:0;    }
.fbh_list li.fbhli .interview-info .interview-note{ line-height:28px; font-size:14px; width:100%; overflow:hidden;}
.fbh_list li.fbhli .interview-info .interview-note span{ color:#b60000;}
.fbh_list li.fbhli .interview-info .interview-txt.title a{ font-weight:bold; display: block; margin-left: 50px;white-space: nowrap; overflow: hidden;  text-overflow: ellipsis;}
.fbh_piclist{ width:269px; margin:0 auto; display:block;}
.fbh_piclist li{width:100%;height:202px; padding-right:28px; position:relative; margin-bottom:10px;}
.fbh_piclist li img{ width:269px; height:202px;}
.fbh_piclist li span{ position:absolute; left:0px; bottom:0px;_bottom:-1px; width:249px; padding:0 10px; height:36px; line-height:36px; font-size:14px; text-align:center; background: url(../images/text_bg65.png); display: block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.fbh_piclist li a:hover,.fbh_piclist li a{ color:#fff;}

/*新闻发布会 右侧 end*/
.fbhbox{ background:#fff;}
.fbhbox .interview-detail{ border-bottom:0 none;}
.fbhbox .fbhbox1{ padding:10px 10px 10px 20px; height:371px; overflow:hidden;}
.fbhbox .fbhbox1 .fbhbox1l{ width:870px; overflow:hidden;}
.fbhbox .fbhbox1 .fbhbox1l h1{ height:64px; line-height:64px; padding:0 20px 7px; overflow:hidden; text-align:center; font-weight:bold;overflow:hidden;white-space:nowrap;text-overflow:ellipsis; font-size:30px; color:#04a06c;}
.fbh_info{ padding:20px 22px 0; height:280px;}
.fbh_info .fbh_img{ width:360px; height:270px; padding:5px; overflow:hidden; background:#f7f7f7; float:left;}
.fbh_info .fbh_img img{width:360px; height:270px;}
.fbh_info .fbh_txt{ width:435px; overflow:hidden; font-size:14px; line-height:28px; color:#444;}
.fbh_info .fbh_txt span.tit{ color:#04a06c;}
.fbh_info .fbh_txt p.in-note{ height:168px; overflow-x:hidden; overflow-y:auto;}
.fbhbox .fbhbox1 .fbhbox1r{ width:280px;}
.fbhbox .fbhbox1 .fbhbox1r h3{ height:40px; line-height:40px; color:#fff; background:#04a06c; font-size:18px; padding-left:15px;}
.fbhbox .fbhbox1 .fbhbox1r .fbh_bmjj{ height:311px; background:#f7f7f7; padding:10px 10px 10px 20px;}
.fbhbox .fbhbox1 .fbhbox1r .fbh_bmjj .txt{ height:310px; overflow-x:hidden; overflow-y:auto; font-size:14px; color:#333333; padding-right:10px;}
.fbh_box2{padding:10px 0 0 15px;}
.fbh_box2 h3{overflow:hidden; width:100%; height:48px; background: url(../images/telbg.gif) left bottom repeat-x;}

.fbh_box2 h3 span{ width:100px; border-bottom:2px solid #c49044; font-size:18px;  text-align:center; line-height:46px; height:46px; display:block; color:#b60000;}
.fbh_box2 .list{ padding-top:28px; height:202px; padding-left:5px;}
.fbh_box2 .pro-scroll3{width:1160px; height:202px; overflow:hidden; position:relative;}
.fbh_box2 .pro-img-list3{position:relative;width:1160px;height:202px;overflow:hidden;}
.fbh_box2 .pro-img-list3 ul{width: 2690000px; *margin-left: -11px; *+margin-left: -0px;}
.fbh_box2 .pro-img-list3 ul li{width:269px;height:202px;float:left; padding-right:28px; position:relative;}
.fbh_box2 .pro-img-list3 ul li img{ width:269px; height:202px;}
.fbh_box2 .pro-img-list3 ul li span{ position:absolute; left:0px; bottom:0px;_bottom:-1px; width:249px; padding:0 10px; height:36px; line-height:36px; font-size:14px; text-align:center; background: url(../images/text_bg65.png); display: block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.fbh_box2 .pro-img-list3 ul li a:hover,.fbh_box2 .pro-img-list3 ul li a{ color:#fff;}
.fbh_box2 .pro-scroll3 .prev3,.fbh_box2 .pro-scroll3 .next3{position:absolute;top:69px;width:38px;height:60px;overflow:hidden;cursor:pointer; z-index:10;}
.fbh_box2 .pro-scroll3 .prev3 a,.fbh_box2 .pro-scroll3 .next3 a{width:38px;height:60px;display:block; text-indent:-50px;}
.fbh_box2 .pro-scroll3 .prev3{left:0px;}
.fbh_box2 .pro-scroll3 .next3{right:0px;}
.fbh_box3{ padding:20px;}
.fbh_box3 .nice-validator{ border-bottom:#e1e1e1 1px solid;}
.fbh_box3 .fbh_words{ padding-top:6px; height:46px;}
.fbh_box3 .fbh_words p{ width:100px; height:44px; line-height:44px; text-align:center; border-bottom:2px solid #04a06c; color:#04a06c; font-size:18px;}
.fbh_box3 .fbh_words .fbh_speak{ width:67px; height:32px; line-height:32px;margin-top:4px; padding-left:33px; font-size:14px; color:#fff;}
.fbh_box3 .fbh_words a.fbh_speak:hover{ color:#fff;}
.fbh_box3 .interview-desc{ padding:0 15px 0;}
.fbh_js{ border-left:#e1e1e1 1px solid; border-right:#e1e1e1 1px solid; padding:1px 15px 0;}
.fbh_js .txt{ background:#f7f7f7; font-size:14px; line-height:28px; padding:10px 15px 15px; color:#333;}

.fbhconbox{ font-size:14px;padding:0 15px; margin:15px 0; line-height:28px; height:842px; overflow-x:hidden; overflow-y:auto; width:auto;}
.fbhconbox p{ padding:8px 0;}
.fbhspbtn{ margin-left:10px;margin-top: 20px;height: 40px; line-height:40px; width:120px; padding:4px 9px 0 9px; text-align:center; font-size:16px; font-weight:bold;padding-right: 2px;background: url(../images/ftwz_btnsp.png) 0 0 no-repeat;}
.fbhspbtn a,.fbhspbtn a:hover{ color:#fff;}

.fbhcontal {width:838px;}
.fbhcontal .collectionTitle{ text-align:center !important;}
.fbh_bmcon{height: 279px;padding: 10px 10px 10px 20px;}
.fbh_bmcon .txt{height:270px;overflow-x: hidden;overflow-y: auto;font-size: 14px;color: #333333;padding-right: 10px;}
.fbhcontal .in-note{ height:90px;overflow-x: hidden;overflow-y: auto;}
.fbh_wzsl{ padding-top:0; height:auto;}
.fbh_wzsl .xwfbh{ width:auto;}

/* ***********  新闻发布会 end  ********** */
.ftwz_con{ background:#fff; padding:0 15px;}
.ftwz_tit{ height:46px; line-height:46px; background:url(../images/ftwz_tel1.jpg) left 13px no-repeat; padding-left:55px;}
.ftwz_tit h2{ font-size:18px; color:#b60000; float:left;}
.ftwz_tit .ftwz_fx{ float:right; padding-right:8px; font-size:14px; color:#8d744b; display:none;}
.ftwz_tit .ftwz_fx span.tit{ display:inline-block; padding-left:30px; background:url(../images/ftwz_icon1.jpg) 8px center no-repeat; font-weight:bold; color:#b60000;}
.ftwz_tit .ftwz_fx i{ font-style:normal; padding:0 4px;color:#b60000;}
.ftwzbox1{  padding:20px; background:#f9f4ec; border:1px solid #dfceb8; min-height:320px; }
.ftwz_img{ width:346px; height:260px; overflow:hidden;}
.ftwz_img img{ width: 100%; height: 100%;}
.fbhcontal .ftwz_txt{  float: none; margin-left: 366px; }
.ftwz_txt h1.collectionTitle,.fbhcontal .collectionTitle{ height:auto; line-height:30px; padding:5px 0 22px 0; font-weight:bold; font-size:24px;}
.ftwz_txt p{line-height:30px; font-size:15px;}
.ftwz_txt p.p1, .ftwz_txt p.p2{ white-space: nowrap; overflow: hidden;  text-overflow: ellipsis; height: 30px;}
.ftwz_txt p span.tit{ color:#b60000;}
.ftwz_txt p span.tit i{ padding-left:4px;}
.ftwz_box3{ padding:15px 0 0 0; overflow:hidden; height:923px;}
.ftwz_box3l{ width:855px; overflow:hidden;}
/*文章页 访谈 > 访谈直播*/
.ftwz_box3l .interview-desc{ height:56px; background:url(../images/telbg.gif) left bottom repeat-x; padding-top:3px;}
.ftwz_box3l .interview-desc p.fl{ width:120px; text-align:center; border-bottom:2px solid #c49044; height:54px; line-height:54px; font-size:18px; color:#b60000; }
.ftwz_box3l .interview-desc div.ftsx{width:400px; height:20px; padding:22px 0 16px; line-height:20px;}
.ftwz_box3l .interview-desc div.ftsx p{ float:left; font-size:15px; height:20px;}
.ftwz_box3l .interview-desc div.ftsx p.p1{ width:40px; display:none;}
.ftwz_box3l .interview-desc div.ftsx p.p2{ width:70px; display:none;}
.ftwz_box3l .interview-desc div.ftsx p.p2 select{ width:60px; height:20px;}
.ftwz_box3l .interview-desc div.ftsx p.p3{ width:90px; display:none;}
.ftwz_box3l .interview-desc div.ftsx p.p3 a{display:block; height:20px; text-align:center; font-size:12px; width:45px;  float:left; }
.ftwz_box3l .interview-desc div.ftsx p.p3 a.sd.active{ background-position:0 0; color:#fff;}
.ftwz_box3l .interview-desc div.ftsx p.p3 a.zd{ background-position:-45px 0;}
.ftwz_box3l .interview-desc div.ftsx p.p3 a.zd.active{ background-position:-45px -20px; color:#fff;}
.ftwz_box3l .interview-desc div.ftsx p.p4{ padding-left:15px; float:right;}
.ftwz_box3l .interview-desc div.ftsx p.p4 a{ display:block; float:left; background:url(../images/ftwz_icon.png) 0 0 no-repeat;}
.ftwz_box3l .interview-desc div.ftsx p.p4 a:hover{ color:#333;}
.ftwz_box3l .interview-desc div.ftsx p.p4 a.sx{ width:47px; padding-left:19px; background-position:0 -80px; display:none;}
.ftwz_box3l .interview-desc div.ftsx p.p4 a.zx{ width:49px; padding-left:12px; background-position:0 0px;}
.ftwz_box3l .interview-desc div.ftsx p.p4 a.zx.on,.ftwz_box3l .interview-desc div.ftsx p.p4 a.zx:hover{ background-position:0 -20px;}
.ftwz_box3l .interview-desc div.ftsx p.p4 a.fx{ width:46px; padding-left:12px; background-position:0 -40px;}
.ftwz_box3l .interview-desc div.ftsx p.p4 a.fx.on,.ftwz_box3l .interview-desc div.ftsx p.p4 a.fx:hover{ background-position:0 -60px;}
/*文章页 访谈 > 文字实录 定时刷新 end*/
.ftwz_box3l .interview-info-list{ height:844px; overflow-x:hidden; overflow-y:auto; margin-top:20px; padding:0 34px 0 19px; width:802px;}
.ftwz_box3l .interview-info-list ul li{ height:auto;}
.ftwz_box3l .interview-info-list ul li .interview-body,.ftwz_box3l .interview-info-list ul li .interview-reply{ padding-top:5px;}
.ftwz_box3l .interview-info-list ul li .interview-username{ height:20px; line-height:20px; font-size:15px; padding-left:30px; background:url(../images/ftwz_icon2.jpg) left center no-repeat;}
.ftwz_box3l .interview-info-list ul li .interview-username .interview-name{color:#176fb9;}
.ftwz_box3l .interview-info-list ul li .interview-username .interview-datetime{ padding-left:10px; color:#999999; font-family:arial;}
.ftwz_box3l .interview-info-list ul li .interview-reply .interview-username .interview-name{ color:#b60000;}
.ftwz_box3l .interview-info-list ul li .interview-content{ margin:5px 0 0 9px; padding:4px 0 15px 22px; border-left:1px solid #dfceb8;}
.ftwz_box3l .interview-info-list ul li .interview-content i{ display:block; width:10px; height:7px; margin:-3px 0 0 32px; background:url(../images/ftwz_sl.gif) 0 0 no-repeat;}
.ftwz_box3l .interview-info-list ul li .interview-content p{ padding:15px; background:#f8f8f8; color:#000; font-size:15px; line-height:24px; text-indent:2em;}

/*文章页 访谈 > 文字实录 end*/
.ftwz_box3r{ width:298px; height:357px; border:1px solid #dfceb8; overflow:hidden;}
.ftwz_box3r h3{ padding-left:17px; padding-top:13px; height:30px; line-height:30px; background:url(../images/bs_tel1.gif) left 19px no-repeat; font-size:18px; color:#b60000; padding-bottom:14px;}
.ftwz_box3r .imglist{ width:268px; margin:0 auto; position:relative;}
.ftwz_box3r .imglist li{ overflow:hidden; position:relative; margin-top:15px; height:201px; width:268px;}
.ftwz_box3r .imglist li img{ position:absolute; left:0; top:0; width:268px; height:201px;}
.ftwz_box3r .imglist li span{ display:block; position:absolute; left:0; bottom:0px; width:268px; height:40px; line-height:40px; text-align:268px; background:url(../images/text_bg65.png); text-align:center;}
.ftwz_box3r .imglist li a{ color:#fff; font-size:15px;}
.ftwz_box3r .imglist li a:hover{ color:#fff;}
.xjfx_info{ height:310px; padding:0 20px; font-size:14px; line-height:26px; overflow-y:auto;}
/*文章页 访谈 > 图文报道 end*/
.ftwz_question{ padding:14px 0 15px 0;}
.ftwz_question h2{ height:26px; line-height:26px; padding:10px 0 10px 55px; background:url(../images/ftwz_tel2.jpg) left 12px no-repeat; font-size:18px; color:#b60000;}
.ftwz_question .interview-table{ height:273px; background:#f9f4ec; border:1px solid #dfceb8; padding:20px 0 0;}
.ftwz_question .interview-table td{ height:30px; line-height:30px; padding-top:20px;}
.ftwz_question .interview-table th{ text-align:right; width:125px; padding-right:4px; word-break:break-all; word-wrap:break-word;  padding-top:20px; font-size:15px; font-weight: normal;}
.ftwz_question .interview-table td input.interview_input{ border:1px solid #eeeeee; background:#fff; height:22px; line-height:22px; font-size:15px; padding:3px 5px;}
.ftwz_question .interview-table td input.interview_input#checkimg{ width:100px;}
.ftwz_question .interview-table td textarea.interview_content{ height:92px;border:1px solid #eeeeee; background:#fff; line-height:20px; padding:3px 5px; width:95%;}
.ftwz_question .interview-table td.poll_input img{ height:30px; padding-left:8px;}
.ftwz_question .interview-table td.btn-group{ height:50px; padding-top:19px; background:url(../images/ftwz_btn.png) -4px 19px no-repeat; text-align:left; padding-bottom:34px;}
.ftwz_question .interview-table td.btn-group input.interview_btn{ font-size:15px; margin:-7px 0 0 2px; width:100px; height:40px; text-align:center; cursor:pointer; color:#fff; border:0 none; background:none;}
/*文章页 访谈 > 在线提问 end*/
/*文章页 访谈 end*/
 @media only screen and (min-width: 992px) and (max-width: 1199px) {
  .fbh_box .fbh_l {width: 262px;}
  .fbh_box .fbh_r {width: 685px;}
  .fbh_list li.fbhli .interview-img {width: 326px;}
  .fbh_list li.fbhli .interview-info {margin-left: 336px;}
  .fbhcontal {width: 632px;}
  /*文章页*/
  .ftwzbox1{ padding: 15px; }
  .ftwz_box3r {height: 376px;}
 }

 @media (max-width:991px) {
  .fbh_box .fbh_l,.fbh_box .fbh_r{ width: auto; float: none;}
  /*文章页*/
  .fbhcontal,.ftwz_box3r { width: auto; float: none;}
  .ftwz_box3r{ margin-top: 20px;}

 }
 @media (max-width:767px) {
  .fbh_list li.fbhli{ height: auto;}
  .fbh_list li.fbhli .interview-img {float: none; text-align: center; width: auto; height: auto; margin-bottom: 10px;}
  .fbh_list li.fbhli .interview-img img { width: 100%; height: auto;}
  .fbh_list li.fbhli .interview-info {margin-left: 0; height: auto;}
  /*文章页*/
  .ftwzbox1{ padding: 15px;}
  .ftwz_img{ float: none; width: auto; height: auto;}
  .ftwz_img img{ height: auto;}
  .fbhcontal .ftwz_txt {margin-left: 0;}
  .fbhcontal .in-note { height: auto;overflow:auto;}
  .ftwz_question .interview-table th {width: 90px;}
  .ftwz_question .interview-table td input.interview_input{width: 90%; }
  .ftwz_question .interview-table td textarea.interview_content {width: 90%;}

 }